RubyGems Navigation menu

offsite_payments_poli_pay 0.1.0

This gem extends the activemerchant offsite_payments gem providing integration of PoliPay.

Versions:

  1. 0.1.0 - March 28, 2018 (8 ko)

Dépendances de Runtime (1):

Dépendances de Development (2):

  • bundler ~> 1.7
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Stefan Cooper

    Total de contrôle SHA 256:

    6deba10e6d3c1997fd2a3201106043e8c5e5a553be303a6c3d6a35da06bc5465

    Total de téléchargements 4 066

    Pour cette version 4 066

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: